@charset "UTF-8";

/*
---------------------------------------------------------------------------- */
.p-sct {
  margin: 0 auto;
  padding: 0 20px;
  /*width: calc( 100% - 40px );
  max-width: 1080px;*/
  width: calc(100%);
}

@media screen and (max-width: 767px) {
  .p-sct {
    margin: 0 auto;
    padding: 0 calc(20 / 1080 * 100vw);
    /*width: calc( 100% );
    max-width: 100%;*/
  }

  .luxy-el {
    transform: none !important;
  }
}

/*
---------------------------------------------------------------------------- */
.p-tit {
  margin-bottom: 1.5em;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.6;
  text-align: center;
}
.p-outline__list dl {
  display: inline-block;
  margin: 0 auto;
}

.p-tit h1,
.p-tit h2,
.p-tit h3,
.p-tit h4,
.p-tit h5,
.p-tit h6 {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.p-tit strong {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

@media screen and (max-width: 767px) {
  .p-tit {
    font-size: 20px;
  }
}

/*
---------------------------------------------------------------------------- */
.sw_pc {
  display: block !important;
}

.sw_sp {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .sw_pc {
    display: none !important;
  }

  .sw_sp {
    display: block !important;
  }
}

/*
---------------------------------------------------------------------------- */
/*
---------------------------------------------------------------------------- */
html,
body {
  overflow-x: hidden;
}

.l-wrapper {
  position: relative;
  overflow-x: hidden;
}

.l-btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 120;
  font-size: 24px;
}

.l-btn p a {
  padding: 0.5em;
  width: 100%;
  height: 80px;
  display: block;
  text-align: center;
  line-height: 1.6;
  text-decoration: none;
  border-radius: 0.5em;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease-out;
}

.l-btn p a:hover {
  opacity: 1;
}

.l-btn p a::before {
  display: block;
  content: "";
  background: #ec6b2f;
  background: linear-gradient(0deg, #ec6b2f 0%, #eb9db1 5%, #9c85b8 15%, #073b83 30%, #073b83 50%, #073b83 65%);
  width: 100%;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  transition: all 0.5s ease-out;
}

.l-btn p a:hover::before {
  top: -300px;
  transition: all 0.5s ease-out;
}

.l-btn p strong {
  display: block;
  font-size: 100%;
  text-align: center;
  position: relative;
  z-index: 15;
}

.l-btn p small {
  display: block;
  font-size: 50%;
  text-align: center;
  position: relative;
  z-index: 15;
}

.l-wrapper::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../img/ex_starrysky01_img01.png) 50% 50% no-repeat;
  background-size: cover;
  background-attachment: fixed;
  mix-blend-mode: screen;
}

.l-header {
  /*background: url(../img/header_bgi01_img01.jpg) 50% 0% no-repeat;
  background-size: 1080px;*/
  height: 100%;
  min-height: 900px;
  max-height: 100vh;
  position: relative;
}

/*.l-header::before {
  display: block;
  content: '';
  width: 100%;
  height: 200px;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
  opacity: 0.5;
  position: absolute;
  bottom: -100px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  mix-blend-mode: screen;
  opacity: 0.8;
}*/
.l-main {
  margin: 5em auto;
  position: relative;
  overflow: hidden;
  /*max-width: 1080px;
  background: #040922;*/
}

/*.l-main::before {
  display: block;
  content: '';
  width: 100%;
  height: 100vh;
  /*background: url(../img/main_bgi01_img01.png) 50% 0% no-repeat;
  background-size: 1080px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 15;
}
.l-main::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  min-height: 1618px;
  max-height: 100vh;
  background: url(../img/main_bgi02_img01.jpg) 50% 100% no-repeat;
  background-size: 1080px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
}*/
.l-footer {
  position: relative;
}

.l-footer::before {
  display: block;
  content: "";
  width: 100%;
  height: 1500px;
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  background: #ec6b2f;
  background: linear-gradient(
    0deg,
    #ec6b2f 0%,
    #eb9db1 5%,
    #9c85b8 15%,
    #073b83 30%,
    #1a2d59 50%,
    rgba(1, 2, 13, 0) 65%
  );
}

.l-footer::after {
  display: block;
  content: "";
  width: 100%;
  height: 265px;
  position: absolute;
  bottom: 200px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 15;
  background: url(../img/ex_silhouette01_img01.gif) 50% 100% no-repeat;
  background-size: 1830px;
}

@media screen and (max-width: 1080px) {
  .l-btn {
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    font-size: 3vw;
  }

  .l-btn p a {
    height: auto;
    border-radius: 0;
    background: #073b83;
  }

  .l-btn p a::before {
    display: none;
  }

  .l-header {
    height: 100%;
    min-height: 115vw;
    max-height: 115vw;
  }

  /*.l-header {
    background: url(../img/header_bgi01_img01.jpg) 50% 0% no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: calc( 930 / 1080 * 100vw );
    max-height: 100vh;
  }
  .l-header::before {
    width: 100%;
    height: calc( 200 / 1080 * 100vw );
    bottom: calc( -100 / 1080 * 100vw );
  }*/
  .l-main {
    max-width: 100%;
  }

  /*.l-main::before {
    width: 100%;
    height: 120vh;
    background: url(../img/main_bgi01_img01.png) 50% 0% no-repeat;
    background-size: cover;
    mix-blend-mode: hard-light;
  }
  .l-main::after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    min-height: calc( 6260 / 4320 * 100vw );
    max-height: calc( 6260 / 4320 * 100vw );
    background: url(../img/main_bgi02_img01.jpg) 50% 100% no-repeat;
    background-size: cover;
  }*/
  .l-footer::before {
    width: 100%;
    height: 200vw;
    bottom: 100px;
  }

  .l-footer::after {
    width: 100%;
    height: 50vw;
    bottom: 200px;
    background: url(../img/ex_silhouette01_img01.gif) 50% 100% no-repeat;
    background-size: contain;
  }
}

@media screen and (max-width: 767px) {
  .l-wrapper::before {
    background-attachment: scroll;
  }
}

/*
---------------------------------------------------------------------------- */
.p-hero .p-sct {
  position: relative;
}

.p-hero__lang {
  font-size: 18px;
  line-height: 1;
  position: absolute;
  top: 2em;
  right: 3em;
  z-index: 120;
}

.p-hero__lang ul li a {
  color: inherit;
  display: block;
}

.p-hero__txt {
  margin: 0 auto;
  padding: 200px 0 55px 0;
  text-align: center;
  position: relative;
  z-index: 60;
}

.p-hero__txt_tit {
  margin: 0 auto 3em;
  width: calc(500 / 1080 * 100%);
  max-width: 500px;
  -webkit-animation: fadein-hero 0.6s ease-out 0.5s forwards;
  animation: fadein-hero 0.6s ease-out 0.5s forwards;
  -webkit-filter: blur(2rem);
  filter: blur(2rem);
  opacity: 0;
}

.p-hero__txt_tit i {
  display: block;
}

.p-hero__txt_tit i img {
  display: block;
}

.p-hero__txt_date {
  margin: 0 auto 8px auto;
  width: calc(800 / 1080 * 100%);
  max-width: 800px;
  -webkit-animation: fadein-hero 0.5s ease-out 0.8s forwards;
  animation: fadein-hero 0.5s ease-out 0.8s forwards;
  -webkit-filter: blur(2rem);
  filter: blur(2rem);
  opacity: 0;
}

.p-hero__txt_date i {
  display: block;
}

.p-hero__txt_date i img {
  display: block;
}

.p-hero__txt_venue {
  margin: 0 auto;
  width: calc(460 / 1080 * 100%);
  max-width: 460px;
  -webkit-animation: fadein-hero 0.5s ease-out 1s forwards;
  animation: fadein-hero 0.5s ease-out 1s forwards;
  -webkit-filter: blur(2rem);
  filter: blur(2rem);
  opacity: 0;
}

@-webkit-keyframes fadein-hero {
  from {
    -webkit-filter: blur(2rem);
    filter: blur(2rem);
    opacity: 0;
  }

  to {
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes fadein-hero {
  from {
    -webkit-filter: blur(2rem);
    filter: blur(2rem);
    opacity: 0;
  }

  to {
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}

.p-hero__ex {
  padding: 40px 0 100px 0;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
}

.p-hero__ex_earth {
  margin: 0 auto 300px auto;
  display: inline-block;
  width: calc(180 / 1080 * 90vw);
  height: calc(180 / 1080 * 90vw);
  max-width: 180px;
  max-height: 180px;
  background: url(../img/ex_earth01_img01.png) 50% 50% no-repeat;
  background-size: contain;
  position: relative;
  z-index: 60;
  -webkit-animation: fadein-earth 3s ease-in-out 0s forwards;
  animation: fadein-earth 3s ease-in-out 0s forwards;
  transform: translateY(10px);
}

@-webkit-keyframes fadein-earth {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0);
  }
}

@keyframes fadein-earth {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0);
  }
}

.p-hero__ex_moon {
  margin: 0 calc(1080 / 1080 * -5vw);
  display: block;
  width: calc(1080 / 1080 * 110vw);
  height: calc(1080 / 1080 * 110vw);
  max-width: 1080px;
  max-height: 1080px;
  background: url(../img/ex_moon01_img01.png) 50% 50% no-repeat;
  background-size: contain;
  position: relative;
  z-index: 60;
  -webkit-animation: fadein-moon 2s ease-out 0s forwards;
  animation: fadein-moon 2s ease-out 0s forwards;
  transform: translateY(10vh);
}

@-webkit-keyframes fadein-moon {
  from {
    transform: translateY(10vh);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes fadein-moon {
  from {
    transform: translateY(10vh);
  }

  to {
    transform: translateY(0);
  }
}

@media screen and (min-width: 1080px) {
  .p-hero__ex_moon {
    margin: 0 auto;
  }
}

@media screen and (max-width: 1080px) {
  .p-hero__lang {
    font-size: 16px;
    top: 2em;
    right: 2em;
  }

  .p-hero__txt {
    padding: 38vw 0 20vw 0;
  }

  .p-hero__txt_tit {
    margin-bottom: 5vw;
  }

  .p-hero__txt_date {
    margin-bottom: 1vw;
  }

  .p-hero__ex {
    padding: 23vw 0 5vw 0;
    width: 100%;
    overflow: hidden;
    /*transform: scale(1.5,1.5);*/
  }

  .p-hero__ex_earth {
    margin: 0 auto 45vw auto;
    -webkit-animation: unset;
    animation: unset;
    transform: translateY(0);
  }

  .p-hero__ex_moon {
    -webkit-animation: unset;
    animation: unset;
    transform: translateY(0);
  }
}

/*
---------------------------------------------------------------------------- */
.p-planet {
  position: relative;
  width: 100%;
  height: 1px;
  z-index:-1;
}

.p-planet__item01 {
  max-width: 306px;
  position: absolute;
  /*top: -165px;*/
  top: -100px;
  left: 30%;
  z-index: 30;
}

.p-planet__item02 {
  max-width: 123px;
  position: absolute;
  top: 45px;
  right: 30%;
  z-index: 30;
}

.p-planet__item i {
  display: block;
}

.p-planet__item i img {
  display: block;
}

@media screen and (max-width: 1080px) {
  .p-planet__item01 {
    max-width: calc(306 / 1080 * 100vw);
  }

  .p-planet__item02 {
    max-width: calc(123 / 1080 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .p-planet__item01 {
    max-width: calc(306 / 1080 * 100vw);
    top: calc(10 / 1080 * 100vw + 20em);
    left: calc(20 / 1080 * 100vw);
  }

  .p-planet__item02 {
    max-width: calc(123 / 1080 * 100vw);
    top: calc(10 / 1080 * 100vw);
    right: calc(45 / 1080 * 100vw);
  }
}

/*
---------------------------------------------------------------------------- */
.p-thanks {
  margin: 0 auto 350px auto;
  padding: 0 2em;
  font-size: inherit;
  line-height: 2.15;
  text-align: center;
  position: relative;
  z-index: 45;
}

.p-thanks__result {
  margin: 0 auto 4em auto;
  width: 100%;
  max-width: 600px;
}

.p-thanks__result p {
  margin-bottom: 1em;
  font-size: 120%;
  text-align: center;
}

.p-thanks__result table {
  margin-bottom: 0.5em;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #fff;
  text-align: center;
}

.p-thanks__result table thead {
  background: rgba(255, 255, 255, 0.1);
}

.p-thanks__result table thead tr th,
.p-thanks__result table thead tr td {
  padding: 0.2em 0.5em;
  border: 1px solid #fff;
  width: calc(1 / 3 * 100%);
}

.p-thanks__result table tbody tr th,
.p-thanks__result table tbody tr td {
  padding: 0.5em;
  border: 1px solid #fff;
}

.p-thanks__result ul {
  font-size: 60%;
  text-align: left;
}

.p-thanks__next {
  margin: 0 auto 2em auto;
  text-align: center;
}

.p-thanks__next p {
  margin-bottom: 0.5em;
  font-size: 200%;
  line-height: 1.6;
  text-align: center;
}

.p-thanks__next dl {
  margin: 0 auto;
  width: 22em;
  font-size: 120%;
  text-align: left;
}

.p-thanks__next dl dt {
  width: 3em;
  margin: 0;
  padding: 0;
  float: left;
  clear: left;
  position: relative;
  text-align: right;
}

.p-thanks__next dl dt::after {
  display: inline-block;
  content: "：";
  position: absolute;
  top: 0;
  right: -1.5em;
}

.p-thanks__next dl dd {
  margin: 0 0 0 5em;
  padding: 0;
}

.p-thanks__btn {
  font-size: 120%;
}

.p-thanks__btn p {
  margin: 0 auto;
  display: inline-block;
}

.p-thanks__btn p a {
  padding: 1em 4em;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.6;
  text-decoration: none;
  border-radius: 0.5em;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease-out;
}

.p-thanks__btn p a:hover {
  opacity: 1;
}

.p-thanks__btn p a::before {
  display: block;
  content: "";
  background: #ec6b2f;
  background: linear-gradient(0deg, #ec6b2f 0%, #eb9db1 5%, #9c85b8 15%, #073b83 30%, #073b83 50%, #073b83 65%);
  width: 100%;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  transition: all 0.5s ease-out;
}

.p-thanks__btn p a:hover::before {
  top: -300px;
  transition: all 0.5s ease-out;
}

.p-thanks__btn p strong {
  display: block;
  font-size: 100%;
  text-align: center;
  position: relative;
  z-index: 15;
}

.p-thanks__btn p small {
  display: block;
  font-size: 50%;
  text-align: center;
  position: relative;
  z-index: 15;
}

@media screen and (max-width: 1080px) {
  .p-thanks {
    margin: 10vw auto;
    -webkit-animation: fadein-hero 0.5s ease-out 1s forwards;
    animation: fadein-hero 0.5s ease-out 1s forwards;
    -webkit-filter: blur(2rem);
    filter: blur(2rem);
    min-height: 70vw;
  }

  .p-thanks__btn p a {
    padding: 1em 2em;
    background: #073b83;
  }

  .p-thanks__btn p a::before {
    display: none;
  }
}

/*
---------------------------------------------------------------------------- */
.p-lead {
  margin: 0 auto 200px auto;
  /*padding: 0 2em;*/
  font-size: inherit;
  line-height: 2.15;
  text-align: center;
  /*width: 100%;
  height: auto;
  min-height: 500px;
  max-height: 100vh;*/
  position: relative;
  z-index: 45;
}

.p-lead__txt {
  font-size: inherit;
  line-height: inherit;
  text-align: inherit;
}

.p-lead__txt p {
  margin-bottom: 1em;
  font-size: inherit;
  line-height: inherit;
  text-align: inherit;
  letter-spacing: -0.4em;
  transition: all 1s ease-out;
  opacity: 0;
}

.p-lead__txt p.is_fadein {
  opacity: 1;
}

.p-lead__txt p span {
  display: inline-block;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1080px) {
  .p-lead {
    margin: 10vw auto;
    -webkit-animation: fadein-hero 0.5s ease-out 1s forwards;
    animation: fadein-hero 0.5s ease-out 1s forwards;
    -webkit-filter: blur(2rem);
    filter: blur(2rem);
    min-height: 70vw;
  }
}

/*
---------------------------------------------------------------------------- */
.p-outline {
  margin: 0 auto 50px auto;
  width: 100%;
  /* max-width: 550px; */
  font-size: inherit;
  line-height: 2.1;
  position: relative;
  z-index: 30;
  transition: all 1s ease-out;
  opacity: 0;
}

.p-outline.is_fadein {
  opacity: 1;
}

.p-outline__list dl dt {
  width: 4em;
  margin: 0;
  padding: 0;
  float: left;
  clear: left;
  position: relative;
  text-align: right;
}

.p-outline__list dl dt::after {
  display: inline-block;
  content: "：";
  position: absolute;
  top: 0;
  right: -1.5em;
}

.p-outline__list dl dd {
  margin: 0 0 0 4em;
  padding: 0 0 0 2em;
  text-align: left;
}

@media screen and (max-width: 1080px) {
  .p-outline {
    margin: 0 auto 20vw auto;
    width: 100%;
    max-width: 80%;
  }
}

/*
---------------------------------------------------------------------------- */
.p-forum {
  margin: 0 auto 100px auto;
  width: 100%;
  max-width: 1000px;
  font-size: inherit;
  line-height: 2.1;
  position: relative;
  z-index: 30;
  transition: all 1s ease-out;
  opacity: 0;
}

.p-forum.is_fadein {
  opacity: 1;
}

.p-forum__list ul {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 50px;
}

.p-forum__list ul li {
  width: 260px;
}

.p-forum__list ul li a,
.p-forum__list ul li span {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 1em;
}

.p-forum__list_tit {
  font-weight: bold;
  line-height: 1.4;
}

.p-forum__list_img {
  margin: 0 50px 0 0;
}

.p-forum__list_txt {
  font-size: 80%;
  line-height: 1.4;
}

.p-forum__list_txt p {
  margin-bottom: 1em;
}

.p-forum__list dl dt {
  width: 4em;
  margin: 0;
  padding: 0;
  float: left;
  clear: left;
  position: relative;
  text-align: right;
}

.p-forum__list dl dt::after {
  display: inline-block;
  content: "：";
  position: absolute;
  top: 0;
  right: -1.5em;
}

.p-forum__list dl dd {
  margin: 0 0 1em 4em;
  padding: 0 0 0 2em;
  text-align: left;
}

.p-forum__list .capt {
  font-size:80%;
  margin:1em 1em 2em 1em;
}

@media screen and (max-width: 767px) {
  .p-forum {
    margin: 0 auto 20vw auto;
    width: 100%;
    max-width: 100%;
  }

  .p-forum__list ul {
    gap: calc(50 / 1080 * 100vw);
  }

  .p-forum__list ul li {
    width: calc(400 / 1080 * 100vw);
  }

  .p-forum__list ul li a,
  .p-forum__list ul li span {
    gap: 1em;
  }

  .p-forum__list_img {
    margin: 0 calc(50 / 1080 * 100vw) 0 0;
  }
}

/*
---------------------------------------------------------------------------- */
.p-exhibitor {
  margin: 0 auto 100px auto;
  width: 100%;
  max-width: 700px;
  font-size: inherit;
  line-height: 1.6;
  position: relative;
  z-index: 30;
  transition: all 1s ease-out;
  opacity: 0;
}

.p-exhibitor.is_fadein {
  opacity: 1;
}

.p-exhibitor__list ul {
  -moz-columns: 2;
  columns: 2;
  text-align: left;
  transform: translateX(20px);
}

.p-exhibitor__list ul li {
  margin-bottom: 1em;
}

.p-exhibitor__list ul li a,
.p-exhibitor__list ul li span {
  display: inline-block;
}

.p-exhibitor__list ul li dl {
  margin-left: 1em;
}

.p-exhibitor__list ul li dl dt {
  margin-top: 1em;
}

.p-exhibitor__list ul li dl dd {
  margin-top: 1em;
  margin-left: 1em;
}

@media screen and (max-width: 767px) {
  .p-exhibitor {
    margin: 0 auto 10vw auto;
    width: 100%;
    max-width: 90%;
  }

  .p-exhibitor__list ul {
    -moz-columns: 1;
    columns: 1;
    transform: translateX(0);
  }
}

/*
---------------------------------------------------------------------------- */
.p-sponser {
  margin: 125px auto 100px auto;
  width: 100%;
  max-width: 700px;
  font-size: inherit;
  line-height: 2.1;
  position: relative;
  z-index: 30;
  transition: all 1s ease-out;
  opacity: 0;
}

.p-sponser.is_fadein {
  opacity: 1;
}

.p-sponser__list {
  margin: 0 auto 100px auto;
  font-size: 22px;
}

.p-sponser__list .p-tit {
  margin-bottom: 1em;
}

.p-sponser__list_sct {
  margin-bottom: 1em;
}

.p-sponser__list_sct ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}

.p-sponser__list_sct ul li {
  margin-bottom: 1em;
}

.p-sponser__list_sct.p-sponser__list_sct02 ul {
  flex-direction: column;
  gap: 0;
}

.p-sponser__list_sct.p-sponser__list_sct01 ul li:nth-of-type(1) i img {
  width: auto;
  height: 42px;
}

.p-sponser__list_sct.p-sponser__list_sct02 ul li:nth-of-type(1) i img {
  width: auto;
  height: 50px;
}

.p-sponser__list_sct.p-sponser__list_sct02 ul li:nth-of-type(2) i img {
  width: auto;
  height: 110px;
}

.p-sponser__list_sct.p-sponser__list_sct02 ul li:nth-of-type(3) i img {
  width: auto;
  height: 60px;
}

.p-sponser__list_sct.p-sponser__list_sct03 ul li:nth-of-type(1) i img {
  width: auto;
  height: 120px;
}

.p-sponser__list_sct.p-sponser__list_sct04 ul li:nth-of-type(1) i img {
  width: auto;
  height: 90px;
}

.p-sponser__list_sct.p-sponser__list_sct05 ul li:nth-of-type(1) i img {
  width: auto;
  height: 72px;
}

.p-sponser__list_sct.p-sponser__list_sct05 ul li:nth-of-type(2) i img {
  width: auto;
  height: 72px;
}

.p-sponser__list_sct.p-sponser__list_sct05 ul li:nth-of-type(3) i img {
  width: auto;
  height: 72px;
}

.p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(1) i img {
  width: auto;
  height: 106px;
}

.p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(2) i img {
  width: auto;
  height: 74px;
}

.p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(3) i img {
  width: auto;
  height: 74px;
}

.p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(4) i img {
  width: auto;
  height: 106px;
}

.p-sponser__list ul li a {
  display: block;
}

.p-sponser__list ul li i {
  display: block;
}

@media screen and (max-width: 1080px) {
  .p-sponser {
    margin: 0 auto 10vw auto;
    width: 100%;
    max-width: 100%;
  }

  .p-sponser__list {
    margin: 0 auto 10vw auto;
    font-size: 16px;
  }

  .p-sponser__list_sct ul {
    gap: calc(50 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct02 ul {
    gap: calc(50 / 1080 * 100vw);
  }

  .p-sponser__list_sct ul li {
    margin-bottom: 1em;
  }

  .p-sponser__list_sct.p-sponser__list_sct01 ul li:nth-of-type(1) i img {
    width: auto;
    height: calc(90 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct02 ul li:nth-of-type(1) i img {
    width: auto;
    height: calc(90 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct02 ul li:nth-of-type(2) i img {
    width: auto;
    height: calc(110 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct02 ul li:nth-of-type(3) i img {
    width: auto;
    height: calc(60 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct03 ul li:nth-of-type(1) i img {
    width: auto;
    height: calc(120 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct04 ul li:nth-of-type(1) i img {
    width: auto;
    height: calc(90 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct05 ul li:nth-of-type(1) i img {
    width: auto;
    height: calc(72 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct05 ul li:nth-of-type(2) i img {
    width: auto;
    height: calc(72 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(1) i img {
    width: auto;
    height: calc(106 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(2) i img {
    width: auto;
    height: calc(74 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(3) i img {
    width: auto;
    height: calc(74 / 1080 * 100vw);
  }

  .p-sponser__list_sct.p-sponser__list_sct06 ul li:nth-of-type(4) i img {
    width: auto;
    height: calc(106 / 1080 * 100vw);
  }
}

/*
---------------------------------------------------------------------------- */
.p-inquiry {
  margin: 0 auto 100px auto;
  width: 100%;
  max-width: 500px;
  font-size: inherit;
  line-height: 1.6;
  position: relative;
  z-index: 30;
}

.p-inquiry > dl > dd dl dt {
  width: 4em;
  margin: 0;
  padding: 0;
  float: left;
  clear: left;
  position: relative;
}

.p-inquiry > dl > dd dl dt::after {
  display: inline-block;
  content: "：";
  position: absolute;
  top: 0;
  right: 0em;
}

.p-inquiry > dl > dd dl dd {
  margin: 0 0 0 4em;
  padding: 0;
}

@media screen and (max-width: 1080px) {
  .p-inquiry {
    margin: 0 auto 30vw auto;
    width: 100%;
    max-width: 80%;
  }

  .p-inquiry > dl {
    margin-right: 10%;
  }
}

/*
---------------------------------------------------------------------------- */
.p-copy {
  padding: 1em auto;
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #000;
  position: relative;
  z-index: 15;
}

.p-copy p {
  text-align: inherit;
  margin-top: -5em;
}

@media screen and (max-width: 767px) {
  .p-copy {
    font-size: 10px;
    align-items: center;
  }

  .p-copy p {
    position: relative;
    margin-top: -5em;
  }
}

/*
---------------------------------------------------------------------------- */
.p-rocket__item01 {
  max-width: 360px;
  position: absolute;
  bottom: -560px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  transform: translateX(400px);
  mix-blend-mode: hard-light;
}

.p-rocket__item i {
  display: block;
}

.p-rocket__item i img {
  display: block;
}

@media screen and (max-width: 1080px) {
  .p-rocket__item01 {
    max-width: calc(360 / 1080 * 100vw);
    bottom: -95vw;
    transform: translateX(calc(360 / 1080 * 100vw + 5vw));
  }
}

@media screen and (max-width: 767px) {
  .p-rocket__item01 {
    bottom: 25vw;
  }
}

/*
---------------------------------------------------------------------------- */
.cap {
  margin: 0 auto;
  max-width: 1080px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 60;
  opacity: 0.5;
  display: none;
  display: _block;
}

.programWrap {
  display: inline-block;
  /* width: 550px; */
  margin: 0 auto;
  padding: 0 5%;
}

@media screen and (max-width: 767px) {
  .programWrap {
    width: 100%;
  }
}

.programWrap h3 {
  font-size: 1.25em;
  margin-top: 1em;
}

.programWrap p span {
  font-size: 1.25em;
}

.applicationBtnWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1em;
  flex-direction: column;
}

.applicationBtn {
  display: block;
  width: 15em;
  background-color: #f00;
  /* background-color: #aaa; */
  border-radius: 10px;
  padding: 0.5em;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.125em;
  transition: 0.3s;
  /* pointer-events: none; */
}

@media screen and (max-width: 649px) {
  .applicationBtnWrap {
    flex-direction: column;
    margin-top: 2rem;
  }
  .applicationBtn {
    width: 70%;
  }
}

.applicationBtn:nth-child(2) {
  margin: 1em;
}

.applicationBtn:hover {
  background-color: #e44e4e;
}

.applicationBtn p {
  color: #fff;
  /* color: #777; */
  text-align: center;
}

.appEnd {
  text-align: center;
  font-size: 1.25em;
  margin: 0.5em auto 0;
  padding: 0.8em;
  background-color: #aaa;
  width: 50%;
  line-height: 1.5em;
  border-radius: 5px;
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
  /* margin-top: 1em; */
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1em;
}

header img {
  width: initial;
  margin-right: 5em;
}

header ul {
  display: flex;
}

header li {
  font-size: 1.125em;
  margin-right: 1em;
  padding-right: 1em;
  border-right: 1px solid #fff;
}

header li:last-child {
  border-right: initial;
}

header li a {
  text-decoration: none;
}

.moonLogo {
  width: initial;
}

@media screen and (max-width: 999px) {
  .moonLogo {
    width: 100%;
    margin-top: 7em;
  }
}

/* .moonImg{
  width:70%;
  margin-right:0;
} */

#pageTop p {
  font-size: 2.5em;
  cursor: pointer;
  position: fixed;
  color: #fff;
  right: 1%;
  bottom: -100px;
  transition: 0.4s;
  border-radius: 50%;
}

#pageTop p:hover {
  transition: 0.4s;
}

.btnWrap {
  margin-top: 1em;
}

.btnWrap a {
  text-decoration: none;
  color: #fff;
}

.btnWrap p {
  background-color: #f00;
  padding: 0.25em 0.5em;
  text-align: center;
  width: 65%;
  margin: 0 auto;
  border-radius: 10px;
  transition: 0.3s;
}

.venueImgWrap {
  display: flex;
  justify-content: center;
  margin: 1em 0 1em;
}

.venueImgWrap img {
  width: 237px;
}

.venueImgWrap img:nth-child(1) {
  margin-right: 2em;
}

.progrumTitle {
  color: #dadada;
  font-size: 1.5em;
  text-align: center;
}

#main .mainContent {
  display: block;
  width: 960px;
  /* background: #ffffff; */
  border: 1px solid #dadada;
  box-sizing: border-box;
  margin: 0.5em auto 0;
  padding: 1em 2.5em 2.5em;
}

#main .mainContent section h2 {
  color: #dadada;
  border-color: #dadada;
  line-height: 1;
  font-size: 140%;
  font-weight: bold;
  display: block;
  width: 100%;
  border-bottom: 1px solid #dadada;
  box-sizing: border-box;
  padding: 0 0 0.25em;
}

#main .mainContent section h2::before {
  width: 8px;
  height: 1em;
  background: #0268b7;
  border: none;
  border-radius: 0;
}

#main .mainContent .speakCol .speakInnerCol {
  display: flex;
  align-items: flex-start;
  margin: 1em 0 0;
}

#main .mainContent .speakCol .speakBrockCol .speakInnerCol {
  border-top: 1px solid #dadada;
  margin-top: 2em;
  padding-top: 2em;
}

#main .mainContent .speakCol .speakBrockCol .border-none {
  border-top:none;
  margin-top: 1em;
  padding-top: 1em;
}

#main .mainContent .speakCol .speakBrockCol:nth-child(1) .speakInnerCol {
  border-top: none;
}

#main .mainContent .speakCol .speakBrockCol h4 {
  color: #dadada;
  line-height: 1;
  font-size: 120%;
  font-weight: bold;
  display: block;
  width: 100%;
  /* border-bottom: 1px solid #dadada; */
  box-sizing: border-box;
  /* margin: 2em 0 0; */
  padding: 0 0 0.25em;
}

/* #main .mainContent .speakCol .speakBrockCol h4::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 1em;
  background: #dadada;
  margin: 0 5px -4px 0;
  padding: 0;
} */

/* #main .mainContent .speakCol .speakBrockCol h4:first-of-type {
  margin-top: 1em;
} */

#main .mainContent .speakCol .speakInnerCol > img {
  margin: 0 2em 0 0;
}

#main .mainContent .speakCol .speakInnerCol .speakInfo .speakTtl p {
  margin: 0;
}

#main .mainContent .speakCol .speakInnerCol .speakInfo .speakTtl h4 {
  text-align:left;
}

#main .mainContent .speakCol .speakInnerCol .speakInfo .speakTtl .speakName {
  /* font-weight: bold; */
  font-size: 1.125em;
}

#main .mainContent .speakCol .speakInnerCol .speakInfo .speakTtl p:nth-child(2) {
  /* font-weight: bold; */
  font-size: 1.125em;
}

#main .mainContent .speakCol .speakInnerCol .speakInfo .speakPrf {
  margin: 1em 0 0;
}

#main .mainContent .speakCol .speakInnerCol .speakInfo .speakPrf p {
  margin: 0;
}

#main .mainContent .accessCol .accessInnerCol {
  display: block;
  /* width: 600px; */
  margin: 2em auto 0;
}

#main .mainContent .accessCol .accessInnerCol .placeCol {
  margin: 1em 0 0;
}

#main .mainContent .accessCol .accessInnerCol .placeCol p {
  margin: 0;
}

#main .mainContent .accessCol .accessInnerCol .accessInfo h3 {
  font-size: 100%;
  display: inline-block;
  background: #fedd00;
  border: 2px solid #000000;
  padding: 0.25em 2em;
}

#main .mainContent .accessCol .accessInnerCol .accessInfo ul {
  margin: 0.5em 0 0;
}

#main .mainContent .accessCol .accessInnerCol .accessInfo ul li {
  margin: 0;
}

#main .mainContent .contactCol .contactInfo {
  display: block;
  /* width: 600px; */
  margin: 2em auto 0;
}

#main .mainContent .contactCol .contactInfo h3 {
  font-size: 100%;
  background: none;
  border: none;
  padding: 0;
}

#main .mainContent .contactCol .contactInfo p {
  margin: 0;
}

#main .mainContent .contactCol .contactInfo p:first-of-type {
  margin-top: 1em;
}

#main .mainContent .prgCol table th {
  width: 12em;
}

#main .mainContent .prgCol table td {
  padding-left: 2em;
}

#main .mainContent .prgCol table h3 {
  color: #0083c9;
  font-size: 100%;
  display: inline-block;
  background: #e5e5ff;
  border: 1px solid;
  margin: 0 0 0 -1em;
  padding: 0.4em 1em;
}

#main .mainContent .prgCol table h4 {
  font-weight: bold;
  margin: 0.75em 0 0;
}

#main .mainContent .prgCol table dl {
  /* display: flex;
	flex-wrap: wrap; */
  align-items: baseline;
  width: 100%;
}

#main .mainContent .effectCol p {
  text-indent: 1em;
}

#main .mainContent .overviewCol table th {
  color: #0083c9;
  width: 12em;
}

#main .mainContent .overviewCol table td > p {
  margin-top: 0;
}

#main .mainContent .overviewCol table td .nearStn {
  margin: 1em 0 0;
}

#main .mainContent .overviewCol table td ul li {
  margin: 0;
}

#main .mainContent .newsCol,
#main .mainContent .flyerCol {
  width: 48%;
}

#main .mainContent .newsCol dl {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}

#main .mainContent .newsCol dl dt {
  width: 5em;
  margin: 1em 1em 0 0;
}

#main .mainContent .newsCol dl dd {
  width: calc(100% - 5em - 1em);
  margin: 1em 0 0;
}

#main .mainContent .flyerCol h2 span {
  font-size: 75%;
}

#main .mainContent .flyerCol a {
  display: block;
  width: 192px;
  margin: 1em auto 0;
}

#main .mainContent .relatLnk {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background: #f3f3f3;
  margin: 2em 0 0;
  padding: 2em 4em;
}

#main .mainContent .relatLnk li {
  width: auto;
  margin: 0;
}

.mainContent img {
  width: 100px;
}

@media all and (-ms-high-contrast: none) {
  /* IE10以上 */
  #main .mainContent .prgCol table dl {
    width: 663px;
  }
}

#main .mainContent .prgCol table dl dt {
  font-weight: bold;
  width: 7em;
}

/* #main .mainContent .prgCol table dl dd {
	width: calc(100% - 7em);
	margin: 0 0 0 7em;
} */

#main .mainContent .prgCol table dl dt + dd {
  margin-left: 0;
}

#main .mainContent .contactCol p.txtIndent {
  /* margin-left: 1.5em; */
  text-indent: initial;
}

@media screen and (max-width: 999px) {
  #main .mainContent {
    width: 95%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 769px) {
  #main .mainContent .newsCol,
  #main .mainContent .flyerCol {
    width: 100%;
  }
}

@media screen and (max-width: 769px) {
  #main .mainContent .relatLnk {
    flex-direction: column;
    justify-content: center;
  }

  #main .mainContent .relatLnk li {
    margin: 0.25em 0;
  }
}

.main_menu {
  position: relative;
  padding: 5px 20px;
  line-height: 1.5em;
  transition: all 0.5s;
}

.main_menu a {
  display: block;
  width: 100%;
  padding: 5px 10px;
  box-sizing: border-box;
  color: #333;
  line-height: 1.5em;
  text-decoration: none;
}

.main_menu span {
  display: block;
  padding: 5px 10px;
  line-height: 1.5em;
  color: #999;
}

.sub_menu {
  display: block;
}

.sub_menu {
  width: 100%;
  height: 0;
  padding: 0;
  background-color: white;
  transition: all 0.5s;
}

.sub_menu li {
  height: 0;
  margin: 0;
  padding: 0 10px;
  background-color: #444;
  transition: all 0.5s;
}

.sub_menu li a {
  display: block;
  width: 100%;
  color: transparent;
  text-decoration: none;
  transition: all 0.5s;
}

.sub_menu li:hover {
  background-color: #666;
}

@media screen and (min-width: 1000px) {
  .main_menu {
    position: relative;
    font-size: 16px;
    padding: 5px 20px;
    line-height: 30px;
    transition: all 0.3s;
  }

  .main_menu a {
    display: inline;
    width: auto;
    color: #fff;
    padding: 0;
    transition: 0.3s;
  }

  .main_menu + .main_menu,
  .main_menu + .gray_menu,
  .gray_menu + .main_menu {
    border-left: 1px solid #fff;
  }

  .main_menu:last-child .sub_menu {
    width: 200px;
  }

  .main_menu:hover a {
    color: #6164dd;
    transition: 0.3s;
  }

  .main_menu:hover > .sub_menu {
    height: auto;
  }

  .main_menu:hover > .sub_menu li {
    padding: 15px 20px;
    height: 50px;
  }

  .main_menu:hover > .sub_menu li:not(:last-child) {
    border-bottom: 1px solid #555;
  }

  .main_menu:hover > .sub_menu li a {
    color: #fff;
  }

  nav ul:not(.sub_menu) {
    /* width: 1000px; */
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  nav ul:not(.sub_menu) li {
    position: relative;
    font-size: 15px;
    box-sizing: border-box;
  }

  _:-ms-lang(x),
  nav ul:not(.sub_menu) li {
    /* IEハック */
    font-size: 14px;
  }

  .sub_menu {
    width: 350px;
    height: 0;
    position: absolute;
    top: 40px;
    left: 0;
    padding: 0;
    background-color: white;
    transition: all 0.3s;
  }

  .sub_menu li {
    height: 0;
    margin: 0;
    padding: 0 20px;
    line-height: 1.5em;
    background-color: #444;
    transition: all 0.3s;
  }

  .sub_menu li a {
    display: block;
    width: 100%;
    color: transparent;
    text-decoration: none;
    transition: all 0.3s;
  }

  .main_menu:hover > .sub_menu {
    height: auto;
  }

  .main_menu:hover > .sub_menu li {
    padding: 15px 20px;
    height: 50px;
  }

  .main_menu:hover > .sub_menu li:not(:last-child) {
    border-bottom: 1px solid #555;
  }

  .main_menu:hover > .sub_menu li a {
    color: #fff;
  }

  .sub_menu li:hover {
    background-color: #666;
  }
}

@media screen and (max-width: 999px) {
  .fat-nav li.main_menu {
    margin: 0;
    cursor: pointer;
  }

  .fat-nav ul.sub_menu {
    display: none;
    width: 100vw;
    margin: 0 auto;
  }

  .fat-nav ul.sub_menu li {
    background-color: #4d4dff;
    font-size: 1em;
    /* text-align: left; */
    /* padding: 1em; */
    height: initial;
  }
  .fat-nav ul.sub_menu li:hover {
    background-color: #8080ff;
  }
}
